<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80b93683737cbc249fea55269c7c2aae">
  <dict>
    <!--2023-01-31 11:53:45.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2023-01-31 11:53:45.000-->
    <int key="num_match">8</int>
    <!--2024-03-05 15:40:06.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:53:45.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:53:45.000-->
    <string key="voicemail_carrier">ICE</string>
    <!--2023-01-31 11:53:45.000-->
    <string key="voicemail_number">1190</string>
    <!--2023-01-31 11:53:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
